package research_group_relation

import "hongze/hongze_yb/global"

// GetResearchGroupRelationByAdminId 获取研究员研究方向分组
func GetResearchGroupRelationByAdminId(adminId int) (items []*ResearchGroupRelation, err error) {
	err = global.DEFAULT_MYSQL.Model(ResearchGroupRelation{}).Where("admin_id = ?", adminId).Scan(&items).Error
	return
}